Getting errors when running the Source-based Installation

Home Forums RetroPie Project Everything else related to the RetroPie Project Getting errors when running the Source-based Installation

RetroPie has a new website and forum. Please visit https://retropie.org.uk/ for the new site. The new forum is located at https://retropie.org.uk/forum/. This forum is left here as a read-only archive.

This topic contains 3 replies, has 3 voices, and was last updated by Profile photo of wizzkid wizzkid 2 years, 4 months ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #82490
    Profile photo of 796sydiugfh79sdfihu
    796sydiugfh79sdfihu
    Participant

    So I am looking to setup RetroPie on my B+ model and I ran the 20 hour Source-based installation and I received these errors when it completed:

    Could not successfully compile jzintv.
    Could not successfully mame4all-pi emulator.
    Could not successfully compile PiSNES emulator.
    Could not successfully compile Amiga emulator.

    I took a look at the log file and it seemed to be the output of the entire installation It’s a giant file and I don’t know what I’m looking for. I tried updating the Retro-Pie binaries and then ran the Binaries-based installation and I did not get any errors. Should all the emulators that had compile errors run ok now? What could be causing these errors in the Source-based installation?

    Any help would be greatly appreciated!

    Attachments:
    #82504
    Profile photo of proxycell
    proxycell
    Participant

    did you select every option?
    i’ve had similar results with what I believe to be the same things failing to compile.

    i have come to the conclusion that after 3 compilation attempts to just use the image file that is uploaded to this website… no problems with it at all

    #82590
    Profile photo of 796sydiugfh79sdfihu
    796sydiugfh79sdfihu
    Participant

    I did have everything checked. If I open the installer, update the binaries and then run the binary-based installation, am I getting the most update version of all the software?

    #83608
    Profile photo of wizzkid
    wizzkid
    Participant

    I could solve the problem with pisnes following the steps described in http://blog.petrockblock.com/forums/topic/compile-error-on-pisnes/#post-81302

    • This reply was modified 2 years, 4 months ago by Profile photo of wizzkid wizzkid.
Viewing 4 posts - 1 through 4 (of 4 total)

Forums are currently read only - please visit the new RetroPie forums at https://retropie.org.uk/forums/

Skip to toolbar